# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.Pagination

Packages that use Pagination
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of Pagination in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as Pagination
Modifier and Type
Field
Description
`protected Pagination`
GroupHeader58.`msgPgntn`
`protected Pagination`
AccountReport12.`rptPgntn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return Pagination
Modifier and Type
Method
Description
`Pagination`
ObjectFactory.`createPagination()`
Create an instance of `Pagination`
`Pagination`
GroupHeader58.`getMsgPgntn()`
Gets the value of the msgPgntn property.
`Pagination`
AccountReport12.`getRptPgntn()`
Gets the value of the rptPgntn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type Pagination
Modifier and Type
Method
Description
`void`
GroupHeader58.`setMsgPgntn(Pagination value)`
Sets the value of the msgPgntn property.
`void`
AccountReport12.`setRptPgntn(Pagination value)`
Sets the value of the rptPgntn property.